> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getversive.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Studies

Retrieve a list of all studies associated with your organization. This endpoint supports pagination and filtering.


## OpenAPI

````yaml GET /api/v1/studies
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.getversive.com
security: []
paths:
  /api/v1/studies:
    get:
      tags:
        - Studies
      summary: Get Studies
      operationId: get_studies_api_v1_studies_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
              example:
                - id: study_123
                  title: My Study
                  metadata: {}
                  type: VERSIVE_STUDY
                  mode: TEXT_AND_VOICE
                  created_at: '2024-01-01T00:00:00Z'
                  description: A study about preferences.
                  config:
                    interviewName: Interviewer
                    primaryColor: '#0E9489'
                  welcome_message:
                    title: Welcome
                    body: Thanks for participating.
                  thank_you_message:
                    title: Thank You
                    body: Goodbye.
                  screen_out_message:
                    title: Screened Out
                    body: Sorry.
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````